# - Config file for the QuanergyClient package
#  It defines the following variables
#  QUANERGY_CLIENT_INCLUDE_DIRS - include directories for QuanergyClient
#  QUANERGY_CLIENT_LIBRARIES    - libraries to link against

# Compute paths
get_filename_component(QUANERGY_CLIENT_CMAKE_DIR "${CMAKE_CURRENT_LIST_FILE}" PATH)
set(QUANERGY_CLIENT_INCLUDE_DIRS "${QUANERGY_CLIENT_CMAKE_DIR}/../../include;/usr/include/pcl-1.9;/usr/include/eigen3;/usr/include;/usr/include/vtk-7.1;/usr/include/freetype2;/usr/include/aarch64-linux-gnu;/usr/lib/aarch64-linux-gnu/openmpi/include/openmpi;/usr/lib/aarch64-linux-gnu/openmpi/include;/usr/include/python3.7m;/usr/include/hdf5/openmpi;/usr/include/jsoncpp;/usr/include/libxml2;/usr/include/tcl")

# Our library dependencies (contains definitions for IMPORTED targets)
if((NOT TARGET quanergy_client) AND NOT QuanergyClient_BINARY_DIR)
  include("${QUANERGY_CLIENT_CMAKE_DIR}/QuanergyClientTargets.cmake")
endif()

# These are IMPORTED targets created by QuanergyClientTargets.cmake
set(QUANERGY_CLIENT_LIBRARIES quanergy_client)
